HTML {
	FONT-SIZE: 86%
}
body {
	FONT-SIZE: 86%
}
#medium a {background:url(../../static/images/a_m_on.gif) no-repeat bottom;}
#medium a:active {background:url(../../static/images/a_m_on.gif) no-repeat bottom;}
.active#medium A {background:url(../../static/images/a_m_on.gif) no-repeat bottom;}